﻿.top-bar-wrap {
    color: #cfc096;
    font-size: 1em;
    font-family: 'Gotham Narrow SSm 5r', 'Gotham Narrow SSm A', 'Gotham Narrow SSm B', Arial, Helvetica, sans-serif;
    font-weight: 500;
    text-align: right;
    padding: 0;
    background-color: #2b2c2e;
    border-bottom: 1px solid #212223;
    height: 23px;
}

.top-bar-wrap .lsa-nav a {
    color: #cfc096;
    font-size: 11px;
    line-height: 22px;
}

.top-bar-wrap .lsa-nav li {
    display: inline;
    font-size: 11px;
    margin-left: 8px;
    line-height: 24px;
}

.top-bar-wrap .lsa-nav li.divider {
    font-family: 'Gotham Narrow SSm 3r', 'Gotham Narrow SSm A', 'Gotham Narrow SSm B', Arial, Helvetica, sans-serif;
    font-weight: 300;
    color: #655a52;
}

.header-wrap {
    background: url('../images/combined-repeated.png') 0 -236px repeat-x #00274c;
}

.header-wrap .container {
    padding: 10px 0 5px 10px;
}

.header-wrap .container .row {
    padding-top:5px; 
    padding-bottom:10px;
}